/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote non dispone del permesso di accesso alla tua posizione.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "I servizi di rilevamento della posizione non sono disponibili.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote non è riuscito a determinare la tua attuale localizzazione.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "File";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Immagine";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d giorno";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d ora";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d sec";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Non è stato possibile caricare la nota rapida dal percorso %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Impossibile salvare la nota rapida.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Non puoi salvare la nota perché supererebbe il limite del %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "La nota rapida non può essere letta, sembra sia danneggiata.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Accedi ad Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Fai clic e trascina per ritagliare una porzione dello schermo. Fai clic dentro una finestra per ritagliare l'intera finestra.";

/* Default note title */
"UntitledFileName" = "Senza Titolo";
